pensioner_dv seems to be wrong for men
Status: In Progress Start date: 03/29/2022
Priority: Normal % Done: 10%
Assignee:

Category: Data inconsistency

Description

Hi,

The pensioner_dv variable is supposed to determine whether the respondent is past State Pension Age (SPA). But for men, in wave
K, all men aged 64 or younger are defined as not being past SPA, and all men aged 65 or older are. However, men born after 6
December 1953 have a SPA after their 65th birthday (
https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/310231/spa-timetable.pdf)

For women this does not seem to be a problem - at least, there are 65 year old women in wave K for whom the pensioner_dv
variable says they are below SPA.

(Though, there are 36 women in wave K who are 60 years old and pensioner_dv indicates that they are past SPA. Presumably that
can't be right?)

History

#1 - 03/29/2022 05:02 PM - Understanding Society User Support Team
- Category set to Data inconsistency
- Status changed from New to In Progress

- Private changed from Yes to No
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 04/05/2022 06:24 PM - Understanding Society User Support Team
Hi Tom,

We have passed this to our Data Team who are now investigating this discrepancy. We will keep you updated.

Best wishes,
Understanding Society User Support Team

#3 - 04/29/2022 12:35 PM - Understanding Society User Support Team
- % Done changed from 0 to 10
